## haskell-unicode-collation 0.1.3.2

=== debian/changelog ===
haskell-unicode-collation (0.1.3.2-3) unstable; urgency=medium

  * Disable RTS -N on non-SMP arches

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 07 Aug 2022 10:25:05 +0300

haskell-unicode-collation (0.1.3.2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 07 Aug 2022 10:19:00 +0300

haskell-unicode-collation (0.1.3.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 05 Aug 2022 20:07:57 +0300
