## haskell-unicode-collation 0.1.3.3

=== debian/changelog ===
haskell-unicode-collation (0.1.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 13:48:38 +0300
