=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  libghc-unicode-transforms-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-th-lift-instances-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jgm/unicode-collation
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unicode-collation
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unicode-collation]
 X-Description: Haskell implementation of the Unicode Collation Algorithm
  This library provides a pure Haskell implementation of the Unicode Collation
  Algorithm. It is not as fully-featured or as performant as @text-icu@, but it
