## haskell-unicode-collation 0.1.3.6

=== debian/changelog ===
haskell-unicode-collation (0.1.3.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:16:00 -0400
