=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libghc-unicode-transforms-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-th-lift-instances-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/unicode-collation
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unicode-collation
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unicode-collation]
